<?php
  // load viewer library
  $libraryPath = 'main/lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../', '../../../../', '../../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }
?>
<?php
  echo qrCode(array(
    'type'  => 'event',
    'title' => 'Discuss new plugin',
    'start' => '2011-05-21 10:30:00',
    'end'   => '2011-05-21 12:00:00'
  ));
?>
